{
  "label": "Metz Métropole (2019)",
  "variables": {
    "theme_color": "#45abc2"
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "header:background": { "label": "Têtière : fond" },
        "header:background-elus": { "label": "Têtière : fond (portail élus)" }
      },
      "COMBO_CELL_ASSET_SLOTS.update": {
        "data_linkcell": {
          "picture": {"prefix": "Image"}
        }
      },
      "COMBO_PUBLIC_TEMPLATES.update": {
        "homepage_elus": {
          "name": "Page accueil portail élus",
          "template": "combo/page_template_homepage_elus.html"
        },
        "internal_elus": {
          "name": "Page interne portail élus",
          "template": "combo/page_template_elus.html"
        }
      },
      "WCS_FORM_ASSET_SLOTS": {
        "logo": {
          "prefix": "Pictogramme"
        }
      },
      "COMBO_MAP_DEFAULT_POSITION": {
        "lat": "49.1049",
        "lng": "6.1534"
      },
      "JSON_CELL_TYPES.update": {
        "elus-favorites": {
          "url": "{{ favoris_elus_url }}data/?name_id={{ user_nameid}}",
          "name": "Favoris sur le portail élus",
          "cache_duration": 0,
          "actions": {
            "create": {
              "url": "{{ favoris_elus_url }}data/create?name_id={{ user_nameid}}",
              "response": "raw"
            },
            "delete": {
              "url": "{{ favoris_elus_url }}data/{{ id }}/delete?name_id={{ user_nameid}}",
              "response": "raw"
            }
          }
        }
      }
    }
  }
}
